body {
	font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;

background-image: URL(img/phx-bg-1.jpg); background-size: cover;
background-attachment: fixed;
}
div,textarea { font-size: clamp(11pt, 100vh / 36, 20pt); }
input,select,button { font-size: min(100vw / 42, 100vh / 36); }
/*
 div { font-size: calc(100vh / 32 ); }
*/
.container {
 max-width: 840px; min-height: 40vh;
 background-color: #ffffdd;
 background-image: URL(img/paper.jpg);
 background-repeat: repeat;
 /* background-size: cover; */
 border-radius: 0.8rem;
 box-shadow: 5px 5px 15px 2px rgba(4,3,5,0.9);
 margin: auto;
 margin-top: 10vw;
 padding: 1.4rem;
 opacity: 0.84;
}
@media (max-width: 480px) {
body { margin: 0; padding: 0; }
.container {
 width: calc(100vw - 2.8rem);
 margin-left: 0;
 margin-right: 0;
}

}

.invisible {
 display: none;
}


@font-face { font-family: "Nunito"; src: url("fonts/nunito.woff2") format("woff2"); font-style: normal; font-weight: 400; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: "Nunito"; src: url("fonts/nunito-bold.woff2") format("woff2"); font-style: normal; font-weight: 700; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face { font-family: "Varela"; src: url("fonts/varela-round.woff2") format("woff2"); font-style: normal; font-weight: 400; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }


#logo { height: 2em; }
.sect {
  color: lightgrey;
}
iframe.ppt {
 max-width: 100%;
 min-height: 367px;
 height: calc(100% * 9 / 16) ;
 margin: auto;
}

/* clickable zone */
label {
  position: fixed;
  bottom: 0px;
  right: 0px;
  width: 10px;
  height: 10px;
  border: 1px dotted #3025ff;
  color: red;
}
